[OPTIONAL]
VALUE=1
ASKSN=0

[DCT4PLUS]
PHONE1=RM-291
PHONE2=RH-97
PHONE3=RH-94
PHONE4=RH-93
PHONE5=RM-189
PHONE6=RM-225
PHONE7=RH-98
PHONE8=RH-99
PHONE9=RH-105
PHONE10=RH-100
PHONE11=RM-305
PHONE12=RM-306
PHONE13=RH-106
PHONE14=RH-92


[DCT4PLUSPLUS]
PHONE1=RM-298
PHONE2=RM-258
PHONE3=RM-340
PHONE5=RH-87
PHONE6=RH-86
PHONE7=RM-299
PHONE8=RM-292
PHONE9=RM-293
PHONE10=RM-259
PHONE11=RM-291
PHONE12=RM-362
PHONE13=RM-363
PHONE14=RM-394
PHONE15=RH-116
PHONE16=RM-392

[SUPPORT SERVERS]
Raskal1=http://support2.phone-tools.cn/pkeydownload/
Raskal2=http://support3.phone-tools.cn/pkeydownload/
Raskal3=http://support5.phone-tools.cn/pkeydownload/
Raskal4=http://support.phone-tools.cn/pkeydownload/
Raskal5=http://support6.phone-tools.cn/pkeydownload/
Raskal6=http://support7.phone-tools.cn/pkeydownload/
Raskal7=http://support8.phone-tools.cn/pkeydownload/
Raskal8=http://support10.phone-tools.cn/pkeydownload/
Raskal9=http://support11.phone-tools.cn/pkeydownload/
Raskal10=http://support12.phone-tools.cn/pkeydownload/
Raskal11=http://support13.phone-tools.cn/pkeydownload/
Thomas1=http://support.n-area.com/pkeydownload/
Thomas2=http://pkey.6-sec.com/pkeydownload/
Thomas3=http://www.gsmdata.cn/pkeydownload/
Thomas4=http://support.super-key.com/pkeydownload/
Thomas5=http://pkey.smartflasher.net/pkeydownload/
Thomas6=http://support.java-communication.com/pkeydownload/
Tracker=http://torrent.virtualplace.ro/


